
*{margin:0px;padding:0;box-sizing:border-box;outline:none;}
body,html{width:100%;height:100%;}
html{font-size:45px !important;}
#app{height:100%;max-width: 500px;margin: 0 auto;}
body{font-size:24px;color:#414141;line-height:1.6;font-family:arial;word-break:break-all;max-width: 750px;margin: 0 auto;
background: #004F9E}
.clearfloat{clear:both;}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
ul,ol li,p{list-style:none;margin:0;}
i{font-style:normal}
a{text-decoration:none;outline:none;}
a:hover{text-decoration:none;}
a:focus{text-decoration:none;}
.ac{text-align:center !important;}
.al{text-align:left !important;}
.ar{text-align:right !important;}
.fl{float:left !important;}
.fr{float:right !important;}
.db{display:block;}
.dib{display:inline-block;}
.ovhidden{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;}
.ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ellipsis2{display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.ellipsis3{display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
img{vertical-align:bottom;}
.hide{display: none}
.cr38{color:#38393b}
.ac{text-align:center}
.pt20{padding-top: 20px}
.mb20{margin-bottom: 20px}
/*标题文字*/
h2{font-size:42px;}
.fs40{font-size:40px;}
.fs26{font-size:26px;}
input{font-family:arial; display:block;}
button{display:block;}
/*placeholder*/
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color:rgba(0, 0, 0, 0.3) !important;}
input:-moz-placeholder, textarea:-moz-placeholder{color:rgba(0, 0, 0, 0.3) !important;}
input::-moz-placeholder, textarea::-moz-placeholder{color:rgba(0, 0, 0, 0.3) !important;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder{color:rgba(0, 0, 0, 0.3) !important;}
/*表单*/
/*btn*/
/* 新css */
/* alertText */
.alertText{position:fixed;top:45%;left:50%;transform:translate(-50%,-50%);padding:20px;z-index:9999;font-size:32px}
.alertText .in{padding:0.3rem 0.2rem;background:rgba(0,0,0,.7);color:#fff;border-radius:0.2rem;animation:fadeInDown .2s linear;font-size:0.36rem}
.bg{background: url(../images/logobg.jpg) no-repeat top center; background-size:cover; border-radius:0 0 0.3rem 0.3rem;}
.login{height:calc(100% - 60px); padding:0 0.6rem; border-radius:0 0 0.6rem 0.6rem;}
.logo{text-align:center; padding:0.5rem 0;position:relative;}
.logo img{height:2.5rem; display:block; margin:0 auto; margin-top: 0.2rem;}
.logo img.logo_atom{position: absolute; left: 0;  top:0.2rem; height: 1rem; margin:0}
.login .tips{color:#fff; text-align:center; padding-bottom:0.3rem; font-size:0.6rem;}
.login ul{background:#fff; border-radius:0.3rem; padding:0 0.5rem 0.5rem;}
.login ul p{color:#004F9E; font-size:0.4rem; text-align:center; padding:0.3rem 0;}
.login ul li{position: relative;color:#004F9E; padding-bottom:0.3rem;}
.login ul li input{width:100%;line-height:0.9rem; font-size:0.4rem; border:none; color:#004F9E; border-radius:0.45rem; background:#D8D8D8; padding-left: 1.15rem;}
.login ul li span{position:absolute; font-size:0.4rem; line-height:0.9rem; left:0.4rem; display:block;}
.login ul button{background:#004F9E; font-size:0.3rem; height:0.9rem;width:100%; cursor: pointer; border:none; color:#46F5FF; border-radius:0.45rem;}
.login .tips2{color:#000000; padding:0.7rem 0 0.3rem; font-size:0.4rem; text-align:center;}
.footer{color:#46F5FF; text-align:center; font-size:0.36rem; padding:0.3rem 0;}
.login ul li.code{display:flex; justify-content:space-between;}
.login ul li.code span{font-size:0.32rem;}
.login ul li.code b{background:#FF5353; font-weight:normal; margin-left:0.2rem; width:1.5rem; text-align:center; line-height:0.9rem; border-radius:0.45rem; color:#fff; font-size:0.32rem;}
.login ul li.code .inputbox{ -webkit-box-flex: 1;-ms-flex: 1;flex: 1;}
.hlogo{}
.hlogo>img{margin-right:0.05rem;}
.helpbox{min-height:calc(100% - 60px);}
.helpbox .logo{padding:0.5rem 0.6rem}
.helpbox .logo .logo_atom{left:0.6rem}
.help{background:#fff; border-radius:0.3rem; padding:0 0.5rem 1.2rem;min-height:400px;}
.help .title{padding:0.3rem 0;  color:#004F9E; font-size:0.45rem;}
.help ul li{margin-bottom:5px;}
.help ul li .ti{background:#B9D4E2; position: relative; color:#004F9E; font-size:0.32rem; line-height:0.9rem; border-radius:0.45rem; padding:0 1rem 0 0.5rem;}
.help ul li .ti:after{background:url(../images/arrow.png) no-repeat center; width:0.32rem; background-size:contain; height:0.15rem; content:''; right:0.3rem; top:0.4rem; position:absolute;}
.help ul li .txt{display:none;}
.help ul li.active .ti{border-radius:0.45rem 0.45rem 0 0;}
.help ul li.active .txt{display:block;}
.help ul li.active .txt{background:#D8D8D8; border-radius:0 0 0.45rem 0.45rem; font-size:0.3rem; padding:0.3rem 0.5rem; line-height:1.8; color:#000;}
.headerbg{background:url(../images/bg1.jpg) no-repeat top center; background-size:cover;}
.header{display:flex; justify-content:space-between; align-items:center; padding:0.2rem 0.4rem; color:#fff;}
.header .menu{background:url(../images/menu.png) no-repeat center; cursor: pointer;}
.header .search{background:url(../images/search.png) no-repeat center; cursor: pointer;}
.header .logo3{display: flex; align-items:center; margin-left:0.2rem;}
.header .logo3 img{height:0.8rem;}
.header .hlogo img{height:1.2rem;}
.header .hlogo img:nth-child(1){height:1rem;}
.header .fl{margin-top:-5px; display:flex; align-items: center; width:35%}
.header .fr{ margin-top:-5px; display:flex;justify-content:end; width:35%}
.header .nouser{background: url(../images/user.png) no-repeat center; width:0.5rem; height:0.5rem; background-size:contain; display:block;}
.header .menu{display:block; background:url(../images/menu.png) no-repeat center; width:0.6rem; height:0.6rem; background-size:contain;}
.header .search{ margin-left:0.4rem; display:block; background:url(../images/search.png) none center; width:0.5rem; height:0.5rem; background-size:contain;}
.loginuser{display:flex; font-size:0.24rem; align-items:center;}
.loginuser i{background: url(../images/user.png) no-repeat center; margin-right:0.05rem; width:0.28rem; height:0.28rem; background-size:contain; display:block;}
.banner{padding:0 0.4rem;}
.swiper-banner{overflow:hidden; padding-bottom:0.6rem;}
.swiper-banner img{width:100%; border-radius:0.2rem;}
.hvideolist{background:url(../images/bg2.jpg) no-repeat top center; background-size:cover; padding:0 0.4rem;}
.hvideolist .ti{color:#42ECF9; font-size:0.45rem; display:flex; align-items:flex-end; justify-content:space-between; padding:0.8rem 0 0.5rem;}
.hvideolist .ti a{font-size:0.3rem;color:#42ECF9;}
.hvideolist li{padding-bottom:0.4rem;}
.hvideolist li a{display:flex; background:#fff; padding:0.3rem; border-radius:0.1rem;}
.hvideolist li .img{width:2rem; height:1.5rem; margin-right:0.2rem;}
.hvideolist li .img img{width:100%; height:100%; object-fit:cover; border-radius:0.1rem;}
.hvideolist li .txt{-webkit-box-flex: 1;-ms-flex: 1;flex: 1;}
.hvideolist li .txt h3{font-size:0.32rem; font-weight:normal; padding-bottom:0.1rem; color:#1475FD; padding-right:0.6rem; position: relative; line-height:1.2;}
.hvideolist li .txt h3 span{
    display:block;
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
    /*white-space: nowrap;*/
    word-break: break-all;
    word-wrap: break-word;}
.hvideolist li .txt h3 i{font-size:0.28rem; color:#1475FD; position:absolute; right:0; display:block; top:0;}
.hvideolist li .txt p{ width:80%; font-size:0.28rem; color:#5B5B5B; line-height:1.2;   -webkit-line-clamp:2;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;}
.hvideolist li .txt .time{font-size:0.26rem; color:#1475FD; display:flex; align-items:center;}
.hvideolist li .txt .time i{background:url(../images/time.png) no-repeat center; width:0.32rem; height:0.32rem; background-size:100% 100%; margin-right:0.05rem;}
.hvideolist .more{padding:0.2rem 0 0.6rem; text-align:center;}
.hvideolist .more a{display:block; background:#42ECF9; width:65%; line-height:0.8rem; border-radius:0.4rem; margin:0 auto; color:#000; font-size:0.32rem;}
.support{background:#fff; padding:0 0.4rem 1rem; border-radius:0 0 0.4rem 0.4rem;}
.support .ti{color:#004F9E; font-size:0.48rem; text-align:center; padding:0.5rem 0;}
.support ul{display:grid; grid-template-columns:repeat(3,1fr); gap:0.3rem;}
.support ul li{background:linear-gradient(to bottom right,#669e13,#037e45); border-radius:0.1rem; color:#fff; align-items: flex-end; padding:0.5rem 0.3rem 0.2rem; display:flex; justify-content: space-between;}
.support ul li span{font-size:0.24rem; width:50%; line-height:1.2;}
.support ul li img{width:0.6rem; height:0.6rem;}
.support ul li:nth-child(1){background:linear-gradient(to bottom right,#669e13,#54981c,#037e45);}
.support ul li:nth-child(2){background:linear-gradient(to bottom right,#ff910f,#ffab16,#ff5f00);}
.support ul li:nth-child(3){background:linear-gradient(to bottom right,#de6cf1,#b658da,#47229b);}
.support ul li:nth-child(4){background:linear-gradient(to bottom right,#6f5f2b,#7d7b1a,#8c9708);}
.support ul li:nth-child(5){background:linear-gradient(to bottom right,#eeb5c6,#f5a0ab,#ff8386);}
.support ul li:nth-child(6){background:linear-gradient(to bottom right,#7a0511,#a51c21,#bf2a2a);}
.videopiclist{background:#fff; border-radius:0.4rem 0.4rem 0 0; padding:0 0.2rem 0.5rem;}
.videopiclist .ti{color:#004F9E; font-size:0.45rem; display:flex; align-items:flex-end; justify-content:space-between; padding:0.4rem 0 0.5rem;}
.videopiclist .ti a{font-size:0.3rem;color:#004F9E;}
.leftnavbox{z-index:100; background-size:100% 100%; height:100%; width:80%; position:fixed; left:0; top:0; left:-81%;  transition: all 0.4s;}
.leftnav{background:url(../images/navbg.jpg) no-repeat left top; background-size: cover; position: relative; z-index:100; height:100vh;}
.leftnavbox:after{width:100%; height:100%; opacity:0; visibility:hidden; background:rgba(0, 0, 0, 0.8); position:fixed; z-index:-1; content:''; top:0; left:0;}
.leftnav .leftlogo{position: relative;padding:0.6rem 0.3rem 0.6rem 0.6rem; display:flex; color:#fff;justify-content:flex-start;}
.leftnav .leftlogo img{height:1.2rem;}
.leftnav .leftlogo img:nth-child(2){height:1rem;}
.leftnav .leftlogo .close{position: absolute; right:0.3rem; top:0.6rem;padding:0.1rem 0.2rem; font-size:0.36rem; cursor: pointer;}
.leftnav ul li{border-bottom:1px solid rgba(151,151,151,0.5);}
.leftnav ul li a{display:block; padding:0.4rem 0.5rem; color:#fff; font-size:0.32rem;}
.leftnav ul li:last-child{border:none;}
.leftactive{left:0;}
.leftactive:after{opacity:1; visibility:visible;}
.searchbox{background:rgba(0, 0, 0, 0.5); width:100%; position:fixed; top:-1.6rem; z-index:101; padding:0.3rem; left:0; position:fixed;}
.searchbox .form{display:flex; position:relative;}
.searchbox .kw{background:#fff; -webkit-box-flex: 1;-ms-flex: 1;flex: 1; padding-left:0.3rem; line-height:0.8rem; border:none; vertical-align:bottom; border-radius:0.1rem; width:100%; outline:none;}
.searchbox .searchbtn{display:block; border:none; background:url(../images/searchbtn.png) no-repeat center; position:absolute; bottom:0; right:0.9rem; width:0.8rem; height:0.8rem; background-size:50%;}
.searchbox .close{display:block; cursor: pointer; background:url(../images/close.png) no-repeat center; width:0.8rem; height:0.8rem; background-size:75% 75%;}
.searchactive{top:0; transition: all 0.4s;}
.Videolist{background:#fff; border-radius:0.3rem; padding:0 0.4rem 0.3rem;}
.Videolist .ti{color:#004F9E; font-size:0.48rem; padding:0.3rem 0 0.4rem;}
.Videolist ul{display:flex; justify-content:space-between; flex-wrap:wrap;}
.Videolist ul li{width:48.5%; padding-bottom:0.3rem;}
.Videolist ul li img{width:100%; height:2.5rem; object-fit:cover;}
.Videolist ul li h3{color:#1475FD; font-weight:normal; line-height:1.4; padding-top:0.12rem; font-size:0.4rem;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
    word-wrap: break-word;}
	.Videolist ul li p{font-size:0.28rem; color:#000000;}
.bg2{background:#002346; border-radius:0.3rem;}
.video{padding:0 0.4rem;}
.video img{width:100%;}
.details{padding:0 0.4rem 0.5rem;}
.details h3{color:#42ECF9; font-size:0.5rem; font-weight:normal; padding:0.4rem 0;}
.details .content{color:#42ECF9; font-size:0.36rem; line-height:1.4;}
.swiper-banner .swiper-pagination{bottom:0;}
.swiper-banner .swiper-pagination .swiper-pagination-bullet{background:#fff; margin:0 2px; width:6px; height:6px;}
.swiper-banner .swiper-pagination .swiper-pagination-bullet-active{background:#004F9E;}
.swiper-video{padding-bottom:1rem;}
.swiper-video .swiper-slide{width:3rem;}
.swiper-video .swiper-slide a{display:block; }
.swiper-video .swiper-slide img{width:100%; height:2rem;}
.swiper-video .swiper-slide .txt h3{color:#1475FD; font-weight:normal; line-height:1.4; padding-top:0.1rem; font-size:0.32rem;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
    word-wrap: break-word;}
.swiper-video .swiper-slide .txt span{font-size:0.24rem; color:#000; display:block; padding-bottom:0.15rem;}
.swiper-video .swiper-slide .txt p{font-size:0.24rem; color:#000000; line-height:1.2;   -webkit-line-clamp:2;
    overflow: hidden;
    display: -webkit-box;
 -webkit-box-orient: vertical;}
 .swiper-scrollbar{background:#fff;}
 .swiper-scrollbar-drag{background:rgba(0,0,0,0.2);}
 input[type="number"]{-moz-appearance:textfield;}
 input::-webkit-outer-spin-button,input::-webkit-inner-spin-button{-webkit-appearance: none !important;}
 .headerbg2 {
    background: url(../images/bg3.jpg) no-repeat top center;
    background-size: cover;
}
.login .check{display:flex; align-items:center; justify-content:center; padding-bottom:0.3rem;}
.login .check .item{display:flex; cursor: pointer; padding-left:0.3rem; align-items:center; width:3rem; margin:0 0.2rem; border-radius:0.15rem; font-size:0.32rem; line-height:0.9rem; background:#004F9E; color:#fff; text-align:center;}
.login .check .item i{display:block; position: relative; margin-right:0.15rem; border:0.03rem solid #fff; width:0.35rem; height:0.35rem;}
.login .check .active{background:#FF5353;}
.login .check .active i:after{content:'✔'; position:absolute; left:0; top:-0.05rem; font-size:0.5rem; line-height:0.35rem;}